﻿.text-class-1{color:#8a713c;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-2{font-weight:bold;
}
.text-class-3{color:#8a713c;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-4{color:#8a713c;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-5{color:#8a713c;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-6{color:#a5a85a;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-7{color:#8a713c;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-8{color:#8a713c;
font-size:18px;
}
.text-class-9{font-family:trebuchet ms;
font-weight:bold;
}
.text-class-10{color:#8a713c;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-11{font-family:trebuchet ms;
font-size:18px;
}
.text-class-12{color:#010101;
}
.text-class-13{color:#8a713c;
}
.text-class-14{color:#8a713c;
font-family:trebuchet ms;
font-weight:bold;
font-size:32px;
}
.text-class-15{color:#8a713c;
font-family:trebuchet ms;
}
.text-class-16{color:#8a713c;
font-family:trebuchet ms;
font-weight:bold;
font-size:48px;
}
.text-class-17{font-size:18px;
}
.text-class-18{color:#cada37;
font-weight:bold;
font-size:18px;
}
.text-class-19{font-size:24px;
}
.text-class-20{font-weight:bold;
font-size:18px;
}
.text-class-21{font-size:13px;
}
.text-class-22{color:#010101;
font-family:georgia;
font-size:24px;
}
.text-class-23{font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-24{color:#8a713c;
font-family:trebuchet ms;
font-weight:bold;
}
